detail::MakeMIPSparse< T > Struct Template Reference

MPL utility. More...

`#include <FieldGroup.h>`

## Public Types

typedef MIPFieldWrapper< Field3D::MIPField< Field3D::SparseField< T > > >::Vec | type

## Detailed Description

template<typename T>
struct detail::MakeMIPSparse< T >

MPL utility.

Definition at line 97 of file FieldGroup.h.

## Member Typedef Documentation

## type

template<typename T>

typedef MIPFieldWrapper<Field3D::MIPField<Field3D::SparseField<T>>>::Vec detail::MakeMIPSparse< T >::type

Definition at line 101 of file FieldGroup.h.

The documentation for this struct was generated from the following file:

- export/FieldGroup.h